package com.cxyxiaomo.epp.miniprogram.index.dao;

import com.cxyxiaomo.epp.common.pojo.Report;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface ReportDao {

    int doReport(Report report);

    List<Report> myReport(Integer id);

}
